Adobe apstiprinājuši kritisku Flash Player ievainojamību, kas skar Windows, Mac un Linux lietotājus, kuri izmanto 19.0.0.207 un jaunāku Adobe Flash versiju.

adobe-flash-player-640x307

Pēc savas ievainojamību vērtēšanas skalas Adobe šo novērtējuši kā kritisku, ļaundaris, izmantojot ievainojamību, var iegūt kontroli par datoru, kuru darbina caurā Adobe Flash versija.

Adobe šobrīd strādā pie labojuma, kas tikšot izlaists reizē ar nākamo Flash Player versiju 19. oktobrī. Ja vēlies līdz tam pasargāt savu datoru no potenciālām briesmām, tad līdz kļūdas labojuma izlaišanai, ieteicams Flash Play atinstalēt.

Saistītās tēmas: adobeDrošībaflash player

Komentāri 2

Leave a Reply

  • viss kārtībā
    October 17, 2015, 20:35

    Es aizvācu flash no sava datora apmēram pirms pusgada. Un ļoti labi iztieku bez tā. Ja kādreiz nevaru bez tā mēsla kaut ko izpildīt, izmantoju Chrome, tam flash tiek darbināts “sand box” vidē.

  • Adobe
    October 17, 2015, 11:09

    Labojums jau ir pieejams 19.0.0.226 versijā.